» Ubuntu » Packages

Error

two or more packages specified (gcj-jdk oneiric)